Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 13:58:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hi<div dir="auto"> This is the voucher Pic I showed him and I have 1 more splash voucher </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 5, 2021, 10:23 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3528201</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Atir,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us the screenshot where it has been mentioned so that we can check and assist you further.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043284411260'>Screenshot_20211115_181334_com.landmarkgroup.centrepointstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3528201